@charset "utf-8";
/* //////////////////////////////// layout //////////////////////////////// */
/* ========================== subウインドウタイプ.html ============================== */

.sub-tit {
color:#9b0011;
font-size:22px;
font-weight:bold;
line-height:140%;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
text-shadow:#bc797b 3px 3px 7px;
margin:0 0 15px 0;
}

/* ========================== 基本構造　コンテンツ ============================== */
#wrapper-sub {
width: 720px;
margin: 15px auto 0px auto;
}


.close_btn{
	float: right;
	margin: -10px -5px 0px 0px;
}
.close_btn input{
	font-size: 60%;
}


#contents_sub {
	margin: 10px 0 40px 0;
	width: 720px;
	height:100%;
	border: solid #4c7437 1px;
	border-top: solid #4c7437 6px;
	background-color:#f8f5ee;
}

#main_sub {
margin: 40px 35px 30px 40px;
width: 655px;
}


 /* ===============テキスト部============== */

.info-area_sub {
	padding:10px 0 0 0;
	border-bottom:solid #4c7437 1px;
	overflow: auto; /*iphonで内容がこぼれるのを防ぐ*/
}

.info-area_sub .date {
	display: block;
	margin:0 0 3px -10px;
	color: #7a9867;
	font-size:12px;
}

.info-area_sub .info-title{
	display: block;
	margin:0 0 3px -10px;
	color: #7a9867;
font-size:115%;
line-height:155%;
	font-weight: bold;
}
.info-area_sub p{
	padding:5px 10px 10px 10px;
	font-size:93%;
line-height:145%;
}

.info-area_sub .t1{
	padding:5px 0px 10px 0px;
	color: #7a9867;
	font-size:110%;
	line-height:145%;
	font-weight: bold;
}

.info-area_sub .t2{
	padding:0px 10px 0px 10px;
	font-size:100%;
	line-height:105%;
	font-weight: bold;
}



 /* ===============news_text.html用============== */
#news{
	background-color: #f8f5ee;

}
#news ul {
	background-color: #f8f5ee;

}


#news li {
	padding:0 0 3px 0;
	font-size:12px;
	-webkit-text-size-adjust: none;
}


/* ========================== フッタ ============================== */
#footer_sub {
	margin: 0;
	width: 690px;
  padding: 10px;
}